<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="后台线程监制信息维护">

	<query id="CoreOrderLinePrdcrClearTask.DeletePrdcrLstNo" desc="获取合同行的信息">
		<![CDATA[
	 	DELETE FROM SLM_ORDER_LINE_PRDCR_LST T
        WHERE T.PRDCR_NO NOT IN (SELECT PRDCR_NO
                            FROM SLM_ORDER_LINE A
                           WHERE A.PRODUCER_FL = '1'
                             AND A.VALIDFLAG = '1')
		]]>
	</query>
	
	<query id="CoreOrderLinePrdcrClearTask.DeletePrdcrNo" desc="获取合同行的信息">
		<![CDATA[
	 	DELETE FROM SLM_ORDER_LINE_PRDCR T
        WHERE T.PRDCR_NO NOT IN (SELECT PRDCR_NO
                            FROM SLM_ORDER_LINE A
                           WHERE A.PRODUCER_FL = '1'
                             AND A.VALIDFLAG = '1')

		]]>
	</query>
	 
</queryMap>
